:root {
	--roxo: #5f168e;
	--roxo-escuro: #220130;
	--roxo-claro: #5B2CF8;
	--azul: #54D8f0;
	--pink: #FF80BB;
	--pink-claro: #FC3F8E;
	--menta: #12E8A5;
	--verde: #00cd25; 
	--amarelo: #F2B313;
	--laranja: #F25D27;
	--laranja: #F25D27;
	--rosa-claro: #FF9ED0;
	--branco: #F2F2F2;
	--cinza-paschoalotto: #F5F5F5;
	--branco: #fff;
	--preto: #000;
	--heading-color: #220130;
	--body-color: hsl(0, 0%, 25%);
	--body-color2: #070707;
	--font: 'Figtree', sans-serif;
}
a{
/*
	max-width: 400px;
*/
}

.bg-full {
    background-size: cover; /* Cobrir todo o espaço do elemento */
    background-position: center; /* Centralizar a imagem */
    height: 100vh; /* Altura igual à altura da viewport */
    color: white; /* Cor do texto sobre a imagem */
    padding: 20px; /* Espaçamento interno */
    text-align: center; /* Alinhar texto ao centro */
    display: flex; /* Usar flexbox para alinhar conteúdo verticalmente */
    justify-content: center; /* Centralizar conteúdo na vertical */
    align-items: center; /* Centralizar conteúdo na vertical */
}


.infoParceiro{

	max-width: 650px;
	min-height: 600px;
	background-color: #fff;
	border-radius: 16px 16px 0 0;
	padding: 65px 80px;
	margin: 50px 0 0 0;
	z-index: 2;

	& h1{
		color: var(--Neutrals-Black, #070707);
		/* Headline/Web/H2 */
		font-size: 40px;
		font-style: normal;
		font-weight: 600;
		line-height: 120%; /* 48px */

	}
	& h2{
		color: var(--Neutrals-Black, #070707);
		/* Headline/Web/H2 */
		font-size: 36px;
		font-style: normal;
		font-weight: 600;
		line-height: 120%; /* 48px */

	}
	& h3{

		color: var(--Neutrals-Grey, #404040);
		/* Body/Web/Default */
		font-family: "Noto Sans JP";
		font-size: 18px;
		font-style: normal;
		font-weight: 400;
		line-height: 170%; /* 30.6px */

	}
	& p{

		color: var(--Neutrals-Grey, #404040);
		/* Body/Web/Default */
		font-family: "Noto Sans JP";
		font-size: 18px;
		font-style: normal;
		font-weight: 400;
		line-height: 170%; /* 30.6px */
		margin: 15px 0;
	}
.imgB{
 
	z-index: 1;

}
}



.infoParceiroBl{
        
	max-width: 650px;
	min-height: 600px;
	background-color: #fff;
	border-radius: 16px 16px 0 0;
	padding: 65px 0;
	margin: 50px 0 0 0;
	z-index: 2;

	& h1{
		color: var(--Neutrals-Black, #070707);
		/* Headline/Web/H2 */
		font-size: 40px;
		font-style: normal;
		font-weight: 600;
		line-height: 120%; /* 48px */

	}
	& h2{
		color: var(--Neutrals-Black, #070707);
		/* Headline/Web/H2 */
		font-size: 36px;
		font-style: normal;
		font-weight: 600;
		line-height: 120%; /* 48px */

	}
	& h3{

		color: var(--Neutrals-Grey, #404040);
		/* Body/Web/Default */
		font-family: "Noto Sans JP";
		font-size: 18px;
		font-style: normal;
		font-weight: 400;
		line-height: 170%; /* 30.6px */

	}
	& p{

		color: var(--Neutrals-Grey, #404040);
		/* Body/Web/Default */
		font-family: "Noto Sans JP";
		font-size: 18px;
		font-style: normal;
		font-weight: 400;
		line-height: 170%; /* 30.6px */
		margin: 15px 0;

       }
	
	
}

.infoParceiroBl4{
        
	max-width: 650px;
	background-color: #fff;
	border-radius: 16px 16px 0 0;
	padding: 65px 0;
	z-index: 2;

	& h1{
		color: var(--Neutrals-Black, #070707);
		/* Headline/Web/H2 */
		font-size: 40px;
		font-style: normal;
		font-weight: 600;
		line-height: 120%; /* 48px */

	}
	& h2{
		color: var(--Neutrals-Black, #070707);
		/* Headline/Web/H2 */
		font-size: 36px;
		font-style: normal;
		font-weight: 600;
		line-height: 120%; /* 48px */

	}
	& h3{

		color: var(--Neutrals-Grey, #404040);
		/* Body/Web/Default */
		font-family: "Noto Sans JP";
		font-size: 18px;
		font-style: normal;
		font-weight: 400;
		line-height: 170%; /* 30.6px */

	}
	& p{

		color: var(--Neutrals-Grey, #404040);
		/* Body/Web/Default */
		font-family: "Noto Sans JP";
		font-size: 18px;
		font-style: normal;
		font-weight: 400;
		line-height: 170%; /* 30.6px */
		margin: 15px 0;

	   }
}

.ifBl-P{ padding: 80px; }

.cHeight{ height: 650px;}
.btnColorNBlue, .btnColorBlue{
	width: 100%;
    padding: 13px;
    font-size: 18px;
}




@media (max-width:1400px) {

	.cHeight{ height: 580px;}
	.ifBl-P{ padding: 50px; }   
}

@media (max-width:1200px) {

	.cHeight{ height: 455px;}
	.infoParceiro{min-height: 465px;
	& h1{ font-size: 30px;} 
	& h3{font-size: 16px;}
	& p{font-size: 16px;}
	}
    
}

@media (max-width:992px) {

	.imgB{display: none;}

	.infoParceiro{

		& h1{
			font-size: 26px;
		}
		& h2{}
		& h3{
            font-size: 16px;
		}
		& a{
			font-size: 16px;
		}
	}

	.infoParceiroBl{

		min-height: 400px;
		padding: 5px 0;
        margin: 5px 0 0 0;

	}
    
}

@media (max-width:765px) {

	
    
}

@media (max-width:562px) {

	.infoParceiro{
			
					padding: 50px 20px;
					margin: 10px 0 0 0;
		
	}
	.ifBl{

		padding: 5px;

	}
    
}

@media (max-width:400px) {

	.infoParceiro{ 			
					padding: 50px 20px;
					margin: 10px 0 0 0;
					& h1{
						font-size: 24px;
					}
					& h2{}
					& h3{
						font-size: 14px;
					}
					& a{
						font-size: 14px;
					}
		
	}
	.ifBl{

		padding: 5px;

	}
    
}



